Page Summary
-
This documentation outlines the API to retrieve a Label object, which uses a
GETrequest and requires a resource name in the path. -
The request body must be empty, and a successful response returns a Label object, but this method is not yet implemented.
-
This API requires the
https://www.googleapis.com/auth/admanagerOAuth scope for authorization.
API to retrieve a Label object.
HTTP request
GET https://admanager.googleapis.com/v1/{name}
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the Label. Format: |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Label.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/admanagerhttps://www.googleapis.com/auth/admanager.readonly
For more information, see the OAuth 2.0 Overview.